/* -- menu */
p               {text-indent: 20px; margin: 0px;}
li a:hover      {color: #FFFFFF;}
th              {color: #FFFFFF; font-family: verdana; font-size: 10pt;}
tr              {color: #FFFFFF; font-family: verdana; font-size: 10pt;}
a        	      {text-decoration: none; font-family: verdana; font-size: pt}
a:link   	      {color: #E7E7E7}
a:visited       {color: #E7E7E7}
a:active 	      {color: #6C6CFF; text-decoration: none}
a:hover  	      {color: #6C6CFF; text-decoration: none}